FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian KDE

 
 
LinkBack Thread Tools
 
Old 03-08-2012, 07:26 PM
Ben Scott
 
Default Upgrade to 4.7.4 breaks my program build

When I upgraded to the KDE 4.7.4 in Sid my KDE program would no longer
compile:

CMake Error at /usr/share/kde4/apps/cmake/modules/
KDELibs4LibraryTargets-debian.cmake:455 (MESSAGE):
The imported target "KDE4__kactivities" references the file

"/usr/lib/libkactivities.so.5.7.0"

but this file does not exist. Possible reasons include:


When I reverted to KDE in "testing" the problem went away.

Thank you.
benscott@nwlink.com


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: F7SdnWU1IYVhiMTSnZ2dnUVZ_uSdnZ2d@posted.palinacqui sition">http://lists.debian.org/F7SdnWU1IYVhiMTSnZ2dnUVZ_uSdnZ2d@posted.palinacqui sition
 
Old 03-08-2012, 09:25 PM
Benjamin Eikel
 
Default Upgrade to 4.7.4 breaks my program build

Hello Ben,

Am Donnerstag, 8. März 2012 um 21:26:36 schrieb Ben Scott:
> When I upgraded to the KDE 4.7.4 in Sid my KDE program would no longer
> compile:
>
> CMake Error at /usr/share/kde4/apps/cmake/modules/
> KDELibs4LibraryTargets-debian.cmake:455 (MESSAGE):
> The imported target "KDE4__kactivities" references the file
>
> "/usr/lib/libkactivities.so.5.7.0"
>
> but this file does not exist. Possible reasons include:

what is the version of the package "kdelibs5-dev"? You should have at least
version 4:4.7.4-3. I had the same problem with 4:4.7.4-1.

Kind regards
Benjamin


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 201203082325.52059.debian@eikel.org">http://lists.debian.org/201203082325.52059.debian@eikel.org
 
Old 03-12-2012, 12:22 AM
Ben Scott
 
Default Upgrade to 4.7.4 breaks my program build

On 2012-03-08, Benjamin Eikel <debian@eikel.org> wrote:
> Hello Ben,
>
> Am Donnerstag, 8. März 2012 um 21:26:36 schrieb Ben Scott:
>> When I upgraded to the KDE 4.7.4 in Sid my KDE program would no longer
>> compile:
>>
>> CMake Error at /usr/share/kde4/apps/cmake/modules/
>> KDELibs4LibraryTargets-debian.cmake:455 (MESSAGE):
>> The imported target "KDE4__kactivities" references the file
>>
>> "/usr/lib/libkactivities.so.5.7.0"
>>
>> but this file does not exist. Possible reasons include:
>
> what is the version of the package "kdelibs5-dev"? You should have at least
> version 4:4.7.4-3. I had the same problem with 4:4.7.4-1.
>
> Kind regards
> Benjamin
>
>

I just upgraded and the problem has disappeared.


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: nKOdnV8CEtd90sDSnZ2dnUVZ_vednZ2d@posted.palinacqui sition">http://lists.debian.org/nKOdnV8CEtd90sDSnZ2dnUVZ_vednZ2d@posted.palinacqui sition
 

Thread Tools




All times are GMT. The time now is 07:03 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org